Subject: Re: bug#28772: guix system reconfigure after kernel panic user or group not created

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 10 Oct 2017 17:55:39 +0300

Oleg Pykhalov <[email-masked]> writes:

[...]

> Getting it quite often while 'guix system reconfigure' at Linux magnolia
> 4.13.4-gnu #1 SMP 1 x86_64 GNU/Linux.  But it's not a subject of current
> report.

Kernel panic was caused by my miss configuring.  I used a Guile module
on reconfigure via GUILE_LOAD_PATH and (use-modles (my-module) in
config.scm.  I guess it's also required after reconfigure, according to
some times getting errors after reconfigure: cannot find my-module.  So
I need to add my-module globally on system.

[...]